libcgi-emulate-psgi-perl 0.23-1 source package in Ubuntu

Changelog

libcgi-emulate-psgi-perl (0.23-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.23
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <email address hidden>  Sat, 04 Nov 2017 17:43:36 +0000

Upload details

Uploaded by:
Debian Perl Group on 2017-11-04
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe perl
Groovy release on 2020-04-24 universe perl
Focal release on 2019-10-18 universe perl
Eoan release on 2019-04-18 universe perl
Bionic release on 2017-11-11 universe perl

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcgi-emulate-psgi-perl_0.23-1.dsc 2.2 KiB 3c80efe95872469b48cbffd65a38b994abdfd384a06f8214f655d7675bdc8dd2
libcgi-emulate-psgi-perl_0.23.orig.tar.gz 15.3 KiB dd5b6c353f08fba100dae09904284f7f73f8328d31f6a67b2c136fad728d158b
libcgi-emulate-psgi-perl_0.23-1.debian.tar.xz 2.3 KiB 0c8cf0307c65250e7ad5110457b1f268b1500071269df9321f69636cc62291f0

Available diffs

No changes file available.

Binary packages built by this source

libcgi-emulate-psgi-perl: PSGI adapter for CGI

 CGI::Emulate::PSGI allows an application designed for the CGI environment to
 run in a PSGI environment, and thus on any of the backends that PSGI
 supports.
 .
 It works by translating the environment provided by the PSGI specification
 to one expected by the CGI specification. Likewise, it captures output as
 it would be prepared for the CGI standard, and translates it to the format
 expected for the PSGI standard using CGI::Parse::PSGI module.